## Image-Base-PNGwriter-1.tar.gz

=== devel/Makefile ===
# Copyright 2010 Kevin Ryde

# This file is part of Math-Image.
#
# Math-Image is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by the
# Free Software Foundation; either version 3, or (at your option) any later
# version.
#
# Math-Image is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY
# or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
# for more details.
#
# You should have received a copy of the GNU General Public License along
# with Math-Image.  If not, see <http://www.gnu.org/licenses/>.

CPPFLAGS := -Wall -g $(shell freetype-config --cflags)
LOADLIBES := -lpngwriter $(shell freetype-config --libs) -lpng

=== debian/changelog ===
libimage-base-pngwriter-perl (1-1) unstable; urgency=low

  * Packaged version.

 -- Kevin Ryde <user42@zip.com.au>  Tue, 22 Jun 2010 09:48:16 +1000

=== debian/control ===
# Copyright 2010 Kevin Ryde
#
# This file is part of Image-Base-PNGwriter.
#
# Image-Base-PNGwriter is free software; you can redistribute it
# and/or modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 3, or
# (at your option) any later version.
#
# Image-Base-PNGwriter is distributed in the hope that it will be
# useful, but WITHOUT ANY WARRANTY; without even the implied warranty
# of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You can get a copy of the GNU General Public License online at
# <http://www.gnu.org/licenses/>.

Source: libimage-base-pngwriter-perl
Section: perl
Priority: optional
Build-Depends: cdbs, debhelper (>= 5)
Maintainer: Kevin Ryde <user42@zip.com.au>
Standards-Version: 3.8.4
Homepage: http://user42.tuxfamily.org/image-base-pngwriter/index.html
Bugs: mailto:user42@zip.com.au

Package: libimage-base-pngwriter-perl
Architecture: all
Depends: libimage-base-perl | libimage-base-bundle-perl, libimage-pngwriter-perl, ${perl:Depends}, ${misc:Depends}
Description: Create or update PNG format images
 An Image::Base extension to operate on PNG files using PNGwriter.
